[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installation Issue

Ray Knight wrote:
> Use the new 2.2.19 kernel package.  I'm not exactly sure where it can be
> found at but search the list archives, it's was announced less than a
> month ago if I recall properly.  The 2.2.10 kernel has SCSI reselect
> issues (i.e. you can't reliably use more than 1 SCSI device).  Michael
> Schmitz helped me fix this somewhere around 2.2.17 if I recall properly.

Try below for the latest kernel images released by Nick Holgate:

> --
> Ray Knight
> audilvr@speakeasy.org


Reply to: